Skip to main content
`Ctrl`+`K`

# edges_equal

edges_equal(edges1, edges2)

  Check if edges are equal.

  Equality here means equal as Python objects. Edge data must match if included. The order of the edges is not relevant.

  Parameters:
    edges1, edges2 iterables of with u, v nodes as

      edge tuples (u, v), or edge tuples with data dicts (u, v, d), or edge tuples with keys and data dicts (u, v, k, d)

  Returns:
    bool

      True if edges are equal, False otherwise.